<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<!-- 

# To re-register the extensions, use:
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/Support/lsregister -kill -r -domain local -domain system -domain user 
# To restart Finder (for experts only, tested on Mac OS X Panther!)
killall Finder

-->
<plist version="1.0">
<dict>
	<key>CFBundleName</key>
	<string>User Manual</string>
	<key>CFBundleVersion</key>
	<string>10.2</string>
	<key>CFBundleAllowMixedLocalizations</key>
	<string>true</string>
	<key>CFBundleExecutable</key>
	<string>JavaApplicationStub</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>10.0</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<!-- This is an apple constant. Do not change 
                it with the Oxygen version! -->
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleIconFile</key>
	<string>UserManual.icns</string>
	<key>CFBundleIdentifier</key>
	<string>ro.sync.exml.HelpFrame</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<!--
			There can be more than one association.
		-->
	</array>
	<key>JVMArchs</key>
	<array>
        <string>x86_64</string>
        <string>i386</string>
        <string>ppc</string>
	</array>
	<key>Java</key>
	<dict>
		<key>VMOptions</key>
		<string>-Xms64m -Xmx128m -XX:SoftRefLRUPolicyMSPerMB=10 -XX:MaxPermSize=256m</string>
		<key>MainClass</key>
		<string>ro.sync.exml.HelpFrame</string>
        <key>Arguments</key>
        <string>UserManual_svnClient</string>
        <key>JVMVersion</key>
		<string>1.6+</string>
		<key>ClassPath</key>
		<string>$APP_PACKAGE/../lib/oxygen.jar:$APP_PACKAGE/../lib/oxygenAuthor.jar:$APP_PACKAGE/../lib/oxygenDeveloper.jar:$APP_PACKAGE/../lib/syncroSVNClient.jar:$APP_PACKAGE/../lib/oxygenXMLDiff.jar:$APP_PACKAGE/../lib/xercesImpl.jar:$APP_PACKAGE/../lib/editorHelp.jar:$APP_PACKAGE/../lib/authorHelp.jar:$APP_PACKAGE/../lib/developerHelp.jar:$APP_PACKAGE/../lib/svnClientHelp.jar:$APP_PACKAGE/../lib/diffHelp.jar:$APP_PACKAGE/../lib/jh.jar:$APP_PACKAGE/../lib/jide.jar:$APP_PACKAGE/../lib/log4j.jar:classes</string>
		<key>Properties</key>
		<dict>
			<key>com.apple.smallTabs</key>
			<string>true</string>
			<key>apple.laf.useScreenMenuBar</key>
			<string>true</string>
			<key>apple.awt.showGrowBox</key>
			<string>true</string>
			<key>com.apple.mrj.application.growbox.intrudes</key> 
			<string>true</string>
		</dict>
	</dict>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
</dict>
</plist>
